---
sidebar_label: PDFMargin
---

# PDFMargin interface

#### Signature:

```typescript
export interface PDFMargin
```

## Properties

| Property | Modifiers             | Type             | Description | Default |
| -------- | --------------------- | ---------------- | ----------- | ------- |
| bottom   | <code>optional</code> | string \| number |             |         |
| left     | <code>optional</code> | string \| number |             |         |
| right    | <code>optional</code> | string \| number |             |         |
| top      | <code>optional</code> | string \| number |             |         |
